Le mardi 14 janvier 2020 11:36:44 UTC+1, Dima Pasechnik a écrit :
>
>
> mpmath version on Sage 8.6 is 1.0.0, and later and now it is 1.1.0 
>
> This might explain the problem, which maybe should be reported upstream: 
>
> https://github.com/fredrik-johansson/mpmath 
>
>

It's OK with Sage 8.9, which has already mpmath 1.1.0. So the problem is 
not due to the version of mpmath. Maybe a Python 2 / Python 3 issue?
Another data point: the issue is there in Sage 9.0.beta5 (Python 3). 

Eric. 
 

-- 
You received this message because you are subscribed to the Google Groups 
"sage-support" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to sage-support+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/sage-support/5d8b20d9-66b7-41e8-af08-6e3c82374856%40googlegroups.com.

Reply via email to